/* CSS Document */
.mainarticledata {
	flex: 3;
	//background-color: #ffe950;
	//gap: 30px 20px;
	//row-gap: 30px;
	//column-gap: 20px;
	
}
.flexdt {
	display: flex;
	flex-wrap: wrap;
	//justify-content: space-between;
	justify-content: center
	width: 100%;
	margin: 0px;
	padding: 0px;
	//background:rgba(102,255,153,0.3);
	//gap: 30px 20px;
}
.dbcwhite {
	background-color: #fff;
}
.dbcblue {
	background-color: #0071bc;
}
.dbcgreen {
	background-color: #009245;
}
.df1, .df2 {
	margin: 3px;
	border-radius: 20px;
}
.df2 {
	width: calc( 100% - 6px);
}
.df1 {
	width: calc( 50% - 6px);
}
.df0 {
	margin: 0px;
	margin-bottom:40px;
	//border-radius: 20px;
}
@media screen and (min-width:900px) {
.df2 {
	width: calc( 50% - 6px);
}
.df1 {
	width: calc( 25% - 6px);
}	
}
